@charset "utf-8";
/* CSS Document */
.tab1Services {
background-image: url(/imgs-services/fond-table.jpg);
}
.tab1Services2 {
background-image: url(/imgs-services/fond-table2.jpg)
}
.tab1Services3 {
padding-left: 50px;
	padding-top: 70px;
}

.serviceforfait{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 35px;
	font-weight:400;
	text-decoration: none;
	color: #ffffff;
	line-height: 35px;
}
.servicedetail{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	font-weight:300;
	text-decoration: none;
	color: #000000;
	line-height: 17px;
}
.serviceprix{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	font-weight:400;
	text-decoration: none;
	color: #ffffff;
}